[Epic] Front-end redesign
Closed, ResolvedPublic

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 29 2017, 10:26 AM
Hjfocs triaged this task as Normal priority.Jun 5 2017, 11:44 AM
Hjfocs updated the task description. (Show Details)
Hjfocs updated the task description. (Show Details)
Hjfocs updated the task description. (Show Details)
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Dec 22 2017, 4:53 PM
Hjfocs closed this task as Resolved.May 23 2018, 10:10 AM
Hjfocs moved this task from To do to Done on the Wikidata-primary-sources board.

The front end has now become a MediaWiki extension.